Affected packages

Packages affected by gcc upgrade from 11.1.1-1.fc35 to 11.1.1-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 1 13 days ago
python-psutil build 1 25 days ago
SDL2_gfx build 1 25 days ago
podman build 1 25 days ago
python-astropy-healpix build 1 25 days ago
python-gevent build 1 26 days ago
julia build 1 26 days ago
pvs-sbcl build 2 11 days ago
folly build 2 13 days ago
viking build 2 22 days ago
vmod-querystring build 2 25 days ago
openttd build 2 25 days ago
libftdi build 2 25 days ago
mysql++ build 2 25 days ago
utox build 2 25 days ago
openigtlink build 2 25 days ago
frysk build 2 25 days ago
gdb build 2 25 days ago
teeworlds build 2 26 days ago
ignition build 3 21 days ago
containernetworking-plugins build 3 25 days ago
gnome-passwordsafe build 3 25 days ago
golang-github-nxadm-tail build 4 6 days ago
golang-github-influxdata-usage-client build 4 6 days ago
golang-github-dchest-uniuri build 4 6 days ago
golang-github-hashicorp-memberlist build 4 7 days ago
golang-github-cloudflare-cfssl build 4 7 days ago
golang-github-google-trillian build 4 7 days ago
golang-github-marten-seemann-qtls-go1-16 build 4 21 days ago
osbuild-composer build 4 21 days ago
golang-github-prometheus build 4 23 days ago
golang-github-gin-gonic build 4 23 days ago
python-octave-kernel build 4 26 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gcc upgrade from 11.1.1-1.fc35 to 11.1.1-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.